Skip to main content
`Ctrl`+`K`

# PetscHSetObjResize

Set the number of buckets in a hash set

## Synopsis

    #include <petsc/private/hashsetobj.h>
    PetscErrorCode PetscHSetObjResize(PetscHSetObj ht,PetscInt nb)

## Input Parameters

- ht - The hash set

- nb - The number of buckets

## See Also

`PetscHSetObjCreate()`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages